:root {
    --footer-cols: repeat(4, minmax(0, 1fr));
    ;
    --footer-half-cols: repeat(2, minmax(0, 1fr));
    ;
    --underline-weight: 1px;
    --lightgray: #f1f1f1;
    --grid-cols: 1fr;
    repeat(3, minmax(0, 1fr));
    --mono-size: .75rem;
    --card-padding: .8rem;
    --modal-margin: 2rem;
    --body-padding: 1rem;
    --cover-head-size: 1.75rem;
    --p-width: 30rem;
    --grid-wrap: wrap;
    --grid-col-width: calc(50%);
    --bg-color: #F5F5F5;
    --bg-color: #ffffff;
    --card-bg: #FFFFFF;
    --highlight-color: rgba(250, 189, 191, .5);
    --flex: auto;
    --font-color: #333333;
    --secondary-color: #666666;
    --grid-gap: 2rem;
    --duration: 0.3s;
    --common-font: "Unica77";
    --mono-font: "Unica77Mono";
    /* --footer-bg: #000; */
    /* --footer-color: #ffffff; */
    --type-color: #444;
    --leading: 1.227em;
    --leading-h: 1.235em;
    --card-row-spacer: 1rem;
    --modal: none;
    --modal-opacity: .2;
    --modal-color: red;
    --gutter: .25rem;
    --border-style: solid;
    --border-color: #ccc;
    --skip-border: 3n;
}

body:not(.tabbing) button:focus,
body:not(.tabbing) input:focus,
body:not(.tabbing) select:focus,
body:not(.tabbing) textarea:focus {
    outline: none;
}

@media (min-width: 640px) {}

@media (min-width: 768px) {
    section#items {
        grid-template-columns: var(--grid-cols);
        grid-template-rows: 1fr min-content;
    }
}

@media (min-width: 1280px) {}

@media (min-width: 1536px) {}

[x-cloak] {
    display: none;
}

body.night_theme {
    --bg-color: #000000;
    --font-color: #eeeeee;
    --secondary-color: #aaa;
}

body.modal {
    overflow: hidden;
    width: calc(100vw - 15px);
}

body.modal #container {
    /* min-height: 100vh; */
    /* margin:-5 */
    /* overflow-y: hidden; */
    /* position: fixed; */
}

body.modal #container>div {
    width: 100vw;
    height: calc(100vh + 1px);
    overflow-y: hidden;
    position: relative;
}

h3.no-underline {
    text-decoration: none;
    text-align: center;
}

h3 span.ul {
    /* border-bottom:4px solid var(--font-color); */
}

button {
    box-sizing: border-box;
    /* border:none; */
    /* border:1px solid var(--font-color); */
    padding: .25rem .5rem;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    text-decoration: underline;
}

button:not(.more)::after {
    /* content:"\00A0\2192"; */
}


/* button:not(#filter-trigger){ */


/* font-family: var(--mono-font); */


/* } */

.turbo-progress-bar {
    /* visibility: hidden; */
}

.single-event-page img {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='200' height='200' viewBox='0 0 200 200'%3E%3Cg id='Group_2965' data-name='Group 2965' transform='translate(5876 3749)'%3E%3Cg id='Rectangle_492' data-name='Rectangle 492' transform='translate(-5876 -3749)' fill='none' stroke='currentColor' stroke-width='1'%3E%3Crect vector-effect='non-scaling-stroke' width='200' height='200' stroke='none'/%3E%3Crect vector-effect='non-scaling-stroke' x='0.5' y='0.5' width='199' height='199' fill='none'/%3E%3C/g%3E%3Cline vector-effect='non-scaling-stroke' id='Line_133' data-name='Line 133' x2='200' y2='200' transform='translate(-5875.5 -3748.5)' fill='none' stroke='currentColor' stroke-width='1'/%3E%3Cline vector-effect='non-scaling-stroke' id='Line_134' data-name='Line 134' x1='200' y2='200' transform='translate(-5875.5 -3748.5)' fill='none' stroke='currentColor' stroke-width='1'/%3E%3C/g%3E%3C/svg%3E");
    background-size: 100% 100%;
}


/* UTILTIES */

img {
    pointer-events: none;
    -webkit-touch-callout: none;
    cursor: pointer;
}

.img-bg {
    display: inline;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='200' height='200' viewBox='0 0 200 200'%3E%3Cg id='Group_2965' data-name='Group 2965' transform='translate(5876 3749)'%3E%3Cg id='Rectangle_492' data-name='Rectangle 492' transform='translate(-5876 -3749)' fill='none' stroke='currentColor' stroke-width='1'%3E%3Crect width='200' height='200' stroke='none'/%3E%3Crect x='0.5' y='0.5' width='199' height='199' fill='none'/%3E%3C/g%3E%3Cline id='Line_133' data-name='Line 133' x2='200' y2='200' transform='translate(-5875.5 -3748.5)' fill='none' stroke='currentColor' stroke-width='1'/%3E%3Cline id='Line_134' data-name='Line 134' x1='200' y2='200' transform='translate(-5875.5 -3748.5)' fill='none' stroke='currentColor' stroke-width='1'/%3E%3C/g%3E%3C/svg%3E");
}

body>*:not(main) {
    /* padding:var(--body-padding); */
}

body,
html {
    scrollbar-width: thin;
    font-family: "Unica77", Helvetica, -apple-system, BlinkMacSystemFont, Roboto, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-rendering: optimizeLegibility;
    font-size: var(--base-font-size);
    line-height: var(--leading);
    background-color: var(--bg-color);
    color: var(--font-color);
    transition: background-color var(--duration), color var(--duration);
    min-height: 101vh;
    color: bflue;
    z-index: 1;
    text-underline-offset: .2em;
}

em {
    font-style: italic;
    font-weight: normal;
}

.mono {
    font-family: var(--mono-font);
    font-size: var(--mono-size);
    text-rendering: geometricPrecision;
}

.text-over-image {
    text-shadow: 4px 4px 40px rgba(0, 0, 0, .4);
    color: white;
}

.text-over-image-darker {
    text-shadow: 4px 4px 40px rgba(0, 0, 0, .5);
    color: white;
}

.text-over-image-50 {
    text-shadow: 4px 4px 40px rgba(0, 0, 0, .2);
    color: white;
}

figcaption {
    font-size: 0.636rem;
}

.transition-fade {
    transition: 0.4s;
    opacity: 1;
}

html.is-animating .transition-fade {
    opacity: 0;
}

.filter-label {
    padding: .5rem;
    margin: .5rem;
}

.card-wrap {
    /* width:calc(33.33333% - .5rem); */
    /* margin-bottom:.75rem; */
    transition: all .3s;
    /* outline:1px dotted #999; */
    border-right: 1px var(--border-style) var(--border-color);
    border-bottom: 1px var(--border-style) var(--border-color);
    /* opacity:0.7; */
    /* filter: grayscale(100%); */
}

body.promoted main:not(.sm) .card-wrap.promoted {
    grid-column-end: span 2;
    grid-row-end: span 2;
}

.card-wrap:hover {
    opacity: 1;
    filter: none;
}

.card-wrap:hover img {
    filter: none;
}

.card-wrap img {
    /* filter:blur(5px); */
}

.sm {
    --skip-border: 4n
}

.mid {
    --skip-border: 2n
}

.card-wrap:nth-child( var(--skip-border)) {
    border-right: none;
}

.mid .infos {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 1rem;
}

.wide .card-wrap {
    width: 100%;
    height: 100%;
}

.card {
    flex-direction: column;
    display: inline-flex;
    /* border:1px solid black; */
    /* max-height:680px; */
    width: 100%;
    height: 100%;
    /* background-color: white; */
    /* box-shadow: 4px 4px 9px rgba(0,0,0,0.09); */
    padding: var(--card-padding);
    position: relative;
    flex-basis: 100%;
    /* flex: 1 1 0px; */
    /* cursor: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='32px' height='32px' viewBox='0 0 493.356 493.356' style='enable-background:new 0 0 32 32;' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M490.498,239.278l-109.632-99.929c-3.046-2.474-6.376-2.95-9.993-1.427c-3.613,1.525-5.427,4.283-5.427,8.282v63.954H9.136 c-2.666,0-4.856,0.855-6.567,2.568C0.859,214.438,0,216.628,0,219.292v54.816c0,2.663,0.855,4.853,2.568,6.563 c1.715,1.712,3.905,2.567,6.567,2.567h356.313v63.953c0,3.812,1.817,6.57,5.428,8.278c3.62,1.529,6.95,0.951,9.996-1.708 l109.632-101.077c1.903-1.902,2.852-4.182,2.852-6.849C493.356,243.367,492.401,241.181,490.498,239.278z'/%3E%3C/g%3E%3C/svg%3E%0A") 32 32, pointer; */
    transition: all .35s;
    /* cursor: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' width='24' height='24' viewBox='0 0 24 24' stroke='currentColor'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M14 5l7 7m0 0l-7 7m7-7H3' /%3E%3C/svg%3E"),24 24, pointer; */
    /* cursor:pointer; */
}

.card-wrap.expanded {
    grid-column: 1 / span 3;
    height: 200vh;
}


/* .card:hover{
  box-shadow: 5px 5px 12px rgba(0,0,0,0.09);
  translate:(-2
5px,-5px);
} */

.innercard {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.card .titlewrap {
    text-align: left;
    /* width: calc(100% - 4rem); */
}

.wide .innercard {
    display: inline-grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-template-rows: 1fr;
    grid-gap: 1rem;
    margin-bottom: var(--card-padding);
    margin-left: auto;
    margin-right: auto;
}

.mid .innercard {
    padding: 1rem;
}

.mid
/* .wide .innercard>div{
  width:33.3%;
} */

.sm .card .type {
    display: none;
}

.sm .card .vitals {
    display: none;
}

.card .small-system {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg width='42' height='44' viewBox='0 0 42 44' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Page-1' fill='none' fill-rule='evenodd'%3E%3Cg id='brick-wall' fill='%23000000' fill-opacity='1'%3E%3Cpath d='M0 0h42v44H0V0zm1 1h40v20H1V1zM0 23h20v20H0V23zm22 0h20v20H22V23z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    border: 1px solid var(--border-color);
    ;
}

.card .images {
    margin: 1rem 1.5rem;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* flex-grow:1; */
    /* height:1rem; */
}

.image-sq {
    position: relative;
    width: 300px;
    height: 300px;
}

.back-to-index {
    font-size: 1.35rem;
    text-decoration: none;
}

.card .images .image-container {
    position: relative;
    width: 100%;
    padding-bottom: 100%;
}

.card .images .image-container>*,
.image-sq img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.card .images img,
.image-sq img {
    object-fit: contain;
    /* max-height:80vh; */
    /* height:100%; */
    /* width:100%; */
}

.card .vitals {
    display: flex;
    align-items: end;
    justify-content: space-between;
}

.blurb {
    margin-bottom: 2em;
}

.card .bookmark {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1rem;
    height: 1rem;
    font-size: .8rem;
    border: 2px solid var(--border-color);
    border-radius: .75rem;
    position: absolute;
    right: var(--card-padding);
    bottom: var(--card-padding);
}

.card .details {
    flex-direction: column;
    text-align: left;
}

.promoted .card .aux {
    /* display: flex !important; */
}

.wide .infos {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 26em;
    margin-left: auto;
    margin-right: auto;
}

.wide .card .images {
    padding: 1rem;
    /* margin:0; */
    /* height:auto; */
    /* flex-basis:1; */
    /* flex-grow:0; */
    /* justify-content: flex-start; */
    /* align-items: flex-start; */
}

.wide .card .image-container {
    position: relative;
    width: 100%;
    /* padding-bottom: 0; */
}

.wide .card .images .image-container>* {
    /* position: relative; */
    /* height: 100%;
            width: 100%;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0; */
}

.wide .card .vitals {
    /* order:1; */
    margin-top: 0;
    flex-basis: 1;
}

.wide .card .details>div:first-of-type {
    padding-right: 1em;
}

.wide .card .details.aux.xl {
    /* order:3; */
    flex-basis: 1;
    padding-right: 3rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.type {
    font-family: var(--mono-font);
    font-size: .6rem;
    flex: 1 100%: padding: var(--card-padding);
    color: var(--secondary-color);
    text-transform: uppercase;
}

.single-event-page .type {
    padding-top: 0;
    margin-bottom: .75rem;
}

.card .type {
    text-align: center;
}

.card .type>a {
    text-decoration: none;
}

.card .type>a:hover {
    text-decoration: underline;
    text-decoration-thickness: var(--underline-weight);
}

.card .image {
    flex: 3 100%: padding: var(--card-padding);
}

.card .info {
    flex: 1 100%: padding: var(--card-padding);
}

.wide .card .type {
    margin-bottom: var(--card-padding);
}

.wide .card .row {
    margin-bottom: var(--card-row-spacer);
}

.mid .aux.m {
    display: flex;
}

.wide .aux.xl,
.wide .mid .aux.m {
    display: flex;
}

.aux {
    display: none;
}

main {
    min-height: calc(100vh - 9rem);
    position: relative;
    z-index: 1;
    /* margin-top:10rem; */
}

body.home svg#masthead_logo {
    /* --font-color:#ffffff; */
}

body.home main {
    position: static;
    z-index: -10;
    margin-top: 0;
}

body {
    box-shadow: 0px 1px 40px rgba(0, 0, 0, .05);
}

body>footer {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    color: var(--font-color);
    font-size: .7rem;
    padding-top: 4rem;
    padding-bottom: 6rem;
    bottom: 0;
    position: relative;
    /* height:100vh; */
}

#footer {
    font-size: .8rem;
    background-color: #eee;
}

.footer-row {
    margin-bottom: 3rem;
}


/* footer > div{
  padding-top:6rem;
  padding-bottom:4rem;
} */

nav>ul>li {
    /* min-width:4rem; */
}

nav>ul>li a {
    text-decoration: none;
}

nav ul>li>ul {
    margin-top: 1rem;
    display: block;
}

nav ul>li>ul>li {
    display: block;
    margin: 0;
}

footer .logos,
.footer .logos {
    margin-top: 1rem;
    display: grid;
    grid-gap: 1rem;
    width: 100%;
    margin-bottom: 2rem;
}

footer .logos .scotia-logo,
.footer .logos .scotia-logo {
    grid-column-start: span 4;
}

header .footer {
    /* display:flex; */
    /* border-top:1px solid white; */
    flex-shrink: 1;
    height: 5em;
    bottom: 0;
}


/* 

footer {
  padding-right:3rem;
  height:6rem;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
} */

footer .sponsor {
    /* padding-right: 2rem; */
    /* margin-left:2rem; */
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

#sitemap {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 1rem;
    margin-bottom: 4rem;
    margin-top: 4rem;
}

.statements {
    /* margin-bottom:3rem; */
}

.sponsor svg {
    max-width: 100%;
}

.particulars {
    margin-bottom: 4rem;
}

#sitemap div a {
    display: block;
}

footer .sponsorlinks,
.footer .sponsorlinks {
    margin-bottom: 2rem;
}

footer .sponsor:last-of-type,
.footer .sponsor:last-of-type {
    padding-right: 0;
}

.wide .card h4 {
    font-size: 1.545rem;
    line-height: var(--leading-h);
    margin-bottom: var(--card-row-spacer);
}

h4 .firstline {
    text-decoration: underline;
    line-height: 1.4em;
}

.underline {
    text-decoration: underline;
    text-underline-offset: .2em;
    line-height: 1.4em;
    text-decoration-thickness: var(--underline-weight);
    ;
}

h4 .firstline+div {
    margin-top: .15rem;
}

#modal-container {
    /* background-color:rgba(0,0,0,.1); */
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 1rem;
    bottom: 0;
    height: 100vh;
    width: 100vw;
    z-index: 10;
    overflow-y: scroll;
}

#modal-overlay {
    background-color: rgba(0, 0, 0);
    position: fixed;
    height: 100vh;
    width: calc(100vw - 2rem);
    right: 2rem;
    opacity: 0;
    cursor: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 512 512'%3e%3cg transform='rotate(45 256 256)'%3e%3crect id='r' x='16' y='216' width='480' height='80' rx='14'/%3e%3cuse href='%23r' transform='rotate(90 256 256)'/%3e%3c/g%3e%3c/svg%3e") 16 16, pointer;
    transition: opacity 0.25s ease-in;
}

#modal-overlay.open {
    /* opacity:.8; */
}

.modal-off {
    opacity: 0;
    transition: opacity 2s;
}

.modal-on {
    opacity: 0; //var(--modal-opacity);
}

.offscreen-r {
    transform: translate( 100vw, 0);
}

.onscreen {
    transform: translate( 0, 0);
}


/* MODAL DETAIL PAGE */

#modal-page {
    position: relative;
    min-height: calc(100vh - var(--modal-margin));
    /* width: 90vw; */
    /* margin-left:5vw; */
    /* margin-bottom:0; */
    /* padding-bottom:5rem; */
    /* margin-top: var(--modal-margin); */
    right: 0;
    background-color: var(--bg-color);
    /* box-shadow: -1rem -2.5rem 5rem rgba(0,0,0,0.09); */
    cursor: default;
}


/* #audiomodal {
  background:rgba(0,0,0,.4);
}

#audiomodal > div {

  background: var(--bg-color);
  width: 50vw;
  height: 50vh;
  display: flex;
  position: relative;
  
} */

#modal-container #modal-page {
    border-left: 1px var(--border-style) var(--border-color);
    width: 95vw;
    margin-left: 5vw;
}

.single-event-page {
    /* padding:var(--modal-margin); */
}

.transition-transform {
    transition: transform .3s ease-out;
}

#modal-page h1 {
    /* position:sticky;
  top:2rem; */
    background: var(--bg-color);
}

h1 {
    display: flex;
    flex-direction: column;
    font-size: 1.545rem;
    line-height: var(--leading-h);
    margin-bottom: .5em;
    letter-spacing: .005em;
    word-spacing: .025em;
}

h1>div.artists {
    text-decoration: underline;
}

.groupshow h1 .artists {
    order: 2;
    text-decoration: none;
}

.groupshow h1 .title {
    text-decoration: underline;
    order: 1;
}

.vitals {
    margin-top: 1rem;
    display: grid;
    display: flex;
    flex-wrap: wrap;
}

.vitals-xl {
    display: flex;
    flex-wrap: wrap;
}

.vitals-xl>* {
    width: 50%;
}

.mid .innercard .details {
    margin-top: 1rem;
}

.vitals .eventtype {
    text-decoration: underline;
}

.vitals>div {
    padding-right: 1rem;
    /* width: calc(25% - var(--gutter)); */
    justify-content: start;
}

.vitals span {
    display: block;
}

a {
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

button.X {
    position: fixed;
    right: var(--modal-margin);
    top: var(--modal-margin);
    font-size: 3rem;
    border: none;
    width: calc(var(--modal-margin) + .25rem);
    height: calc(var(--modal-margin) + .25rem);
}

.hero-image {
    padding: var(--modal-margin);
    padding-bottom: 4em;
    width: 100%;
    display: flex;
    justify-content: center;
}

.hero-image img {}

button svg {
    box-sizing: content-box;
    width: 24px;
    height: 24px;
}

.ul {
    text-decoration: underline;
}

.intro-text {
    font-size: 1.27rem;
    line-height: 1.3em;
}

p {
    margin-bottom: 1em;
}

.single-event-page p,
.single-event-page a,
.single-event-page span,
.single-event-page>div,
.single-event-page ul,
.single-event-page blockquote,
.single-event-page ol,
.single-event-page h6 {
    max-width: var(--p-width);
    line-height: 1.3em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.25em;
}

.single-event-page ul {
    list-style: circle;
    list-style-position: outside;
    padding: 1em;
}

.single-event-page ul li {
    padding-left: .8em;
}

.single-event-page ol {
    list-style: decimal;
    list-style-position: outside;
    padding-left: 1.8em;
}

figure {
    display: table;
}

figcaption {
    position: relative;
    line-height: normal;
    display: table-caption;
    caption-side: bottom;
}

figcaption .i {
    /* overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width:100% !important;
  display:block; */
    /* position:absolute; */
}

figure:hover figcaption .i {
    overflow: visible;
    text-overflow: initial;
    white-space: normal;
    /* display: inline;
  position:absolute; */
}


/* figcaption::before{
  content: "\2192";
  display: inline;
} */

figure img {
    position: relative;
    display: table-row;
}

figure {
    position: relative;
}

figure::before {
    /* opacity:0;
  content:"\f31d";
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  position:absolute;
  top:.25rem;
  right:.25rem;
  color:white;
  box-shadow: 4px 4px 40px rgba(0,0,0,.4);
  z-index:10;
  cursor:pointer;
  transition:opacity .4s; */
}

.actions {
    grid-column-end: 6;
}

figure:hover::before {
    /* opacity:.8; */
}

section#items-archive-covers {
    border-top: 1px solid var(--border-color);
    border-left: 1px solid var(--border-color);
}

section.cap {
    border-top: 1px solid var(--border-color);
}

section.cup {
    border-bottom: 1px solid var(--border-color);
}

section#items {
    border-left: 1px solid var(--border-color);
    /* border:1px var(--border-style) #555; */
    /* grid-template-columns:repeat(3, minmax(0, 1fr)); */
    grid-template-rows: 1fr;
    grid-auto-flow: row;
    display: grid;
    /* margin-left:-1rem;
  margin-right:-1rem; */
    grid-gap: 0;
    transition: all .3s;
    /* min-height:100vh; */
    /* display: flex;
  
  align-items: center;
  justify-content: space-between;
  width: 100%;

  flex-wrap: wrap; */
}

@media only screen and (min-width: 1500px) {
    section#items {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}

.wide section#items,
section#items.wide {
    /* grid-template-columns: minmax(0, 1fr);
   */
    display: flex;
    flex-direction: column;
    grid-auto-rows: 1fr;
}

.sm section#items {
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

.mid section#items {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

#searchbutton {
    position: absolute;
    top: .35rem;
    right: .2rem;
    font-size: .85rem;
    text-decoration: none !important;
    padding-right: 0;
    padding-top: 0;
}

section.nav-secondary {
    position: sticky;
    top: 0px;
    z-index: 50;
}

nav.secondary {
    background-color: red;
    padding: 1rem;
    height: 3rem;
    width: 100%;
    text-align: center;
    background: var(--bg-color);
    border-bottom: 1px solid var(--font-color);
    z-index: 50;
}


/* 
.back button:before{
  content:'\2190';
  display:inline;
  position:absolute;
  top:0;
  left:-.5rem;
} */

.gallery br {
    display: none;
    clear: none !important;
}

div.gallery {
    max-width: 30rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    display: grid;
    grid-template-columns: var(--grid-cols);
}

div.gallery .gallery-item img {
    max-height: 100%;
    max-width: 100%;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

div.gallery .gallery-item a:hover img {
    filter: none;
    -webkit-filter: grayscale(0%);
    -webkit-filter: none;
}

div.gallery .gallery-item a {
    width: 100%;
    height: 100%;
}

div.gallery figure.gallery-item {
    padding: 2rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    align-items: center;
    cursor: pointer !important;
}

div.gallery figure.gallery-item img {
    background-image: none;
}

#alert-banner {
    background: #ddd;
    color: #000;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Unica77Mono";
    padding: .75rem;
    font-size: .7rem;
    position: relative;
}

#alert-banner button {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    padding-right: .5rem;
    font-size: 1.25em;
}

#alert-banner .msg {
    margin: .5rem 1rem;
    text-align: center;
    text-transform: uppercase;
}

nav.secondary ul {
    display: flex;
    justify-content: space-around;
    width: 100%;
}

body.home header {
    --font-color: white;
    position: absolute;
}

header {
    font-size: .9rem;
    display: block;
    justify-content: space-between;
    width: 100%;
    z-index: 5;
    color: var(--font-color);
    padding: .75rem;
    align-items: space-between;
    transition: background-color .5s opacity .5s;
    box-sizing: border-box;
    position: relative;
    top: 0;
}

.nav-wrap {
    display: none;
}

header.open .nav-wrap {
    position: absolute;
    height: calc(100% - 2rem);
    width: calc(100% - 2rem);
    bottom: 0;
    display: flex;
    align-items: center;
}

body:not(.home) header {
    /* border-bottom: 1px solid #ccc; */
}

header.end {
    /* height:20rem; */
}

header.open,
body.home header.open {
    --font-color: black;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    z-index: 101;
}

nav a {
    text-decoration: none;
}

nav a.trigger {
    background-color: #111;
    margin-top: -1rem;
    position: absolute;
    padding: .25rem .5rem;
    border-radius: 1rem;
}

svg#masthead_logo,
svg#cover_logo {
    fill: var(--font-color);
    transition: fill var(--duration);
    height: 3.5rem;
}

body.home header:not(.open) svg#masthead_logo,
body.home header:not(.open) svg#cover_logo {
    height: 5rem;
}

header.open svg#masthead_logo,
header.open svg#cover_logo {
    height: 5rem;
}

svg#cover_logo {
    position: absolute;
    bottom: var(--body-padding);
    left: var(--body-padding);
}

button#back-to-top {
    position: fixed;
    background-color: var(--bg-color);
    /* border:1px solid var(--border-color); */
    padding: 0 0 .2rem 0;
    bottom: 1px;
    right: 1px;
    z-index: 19;
    /* box-shadow:3px 3px 0px (0,0,0,.4); */
    font-size: 1.25rem;
    width: 3rem;
    height: 3rem;
    line-height: 1em;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    color: var(--font-color);
    /* border-radius:50%; */
    vertical-align: text-top;
    text-decoration: none;
}

.single-event-page .venue {
    margin-bottom: 1em;
}


/* [data-tooltip] {
  position: relative;
  border-bottom: 1px dashed #000;
  cursor: help
}

[data-tooltip]::after {
  position: absolute;
  opacity: 0;
  pointer-events: none;
  content: attr(data-tooltip);
  left: 0;
  top: calc(100% + 10px);
  border-radius: 3px;
  z-index: 10;
  padding: 8px;
  width: 300px;
}

[data-tooltip]:hover::after {
  opacity: 1;
} */


/* HOME PAGE */

nav a.active {
    padding-bottom: 3px;
    border-bottom: 2px solid var(--font-color);
}

section.content.title {
    /* padding-top: 1rem; */
}

.cover {
    position: relative;
    --font-color: white;
    color: white;
    /* width:100vw; */
    min-height: calc(100vh-1rem);
    /* cursor:pointer; */
    /* position:absolute; */
    top: 0;
    left: 0;
    z-index: 1;
    /* padding-bottom:1rem; */
    border-bottom: 1px solid var(--font-color);
    /* cursor: url("/static/img/cursor_down.svg"), auto; */
    cursor: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='82.565' height='84.438' viewBox='0 0 82.565 84.438'%3E%3Cdefs%3E%3Cfilter id='Path_113' x='0' y='0' width='82.565' height='84.438' filterUnits='userSpaceOnUse'%3E%3CfeOffset dy='3' input='SourceAlpha'/%3E%3CfeGaussianBlur stdDeviation='9' result='blur'/%3E%3CfeFlood flood-opacity='0.161'/%3E%3CfeComposite operator='in' in2='blur'/%3E%3CfeComposite in='SourceGraphic'/%3E%3C/filter%3E%3C/defs%3E%3Cg transform='matrix(1, 0, 0, 1, 0, 0)' filter='url(%23Path_113)'%3E%3Cpath id='Path_113-2' data-name='Path 113' d='M2184.455,1735.855l-10.139,10.206v-23.289l0-.45H2172.1v23.74l-9.819-9.888-.319-.319-1.622,1.622,12.868,12.868,12.868-12.869Z' transform='translate(-2131.93 -1697.32)' fill='%23fff' stroke='%23fff' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A") 32 32, auto;
    /* z-index: 25; */
    /* border:3px solid blue; */
}

.menu-trigger-wrap {
    position: absolute;
    top: .5rem;
    right: 2.25rem;
    z-index: 25;
}

body.home .menu-trigger-wrap {
    position: absolute;
}

#menu-trigger {
    font-size: .85rem;
    text-decoration: none;
    padding-right: 0;
    padding-top: 0;
}

#searchbutton {
    padding-top: .1rem;
}

#searchbutton svg {
    height: .85rem;
}

body.home #searchbutton {
    padding-top: 0;
}

body.home #searchbutton svg {
    height: 1.15rem;
}

body.home #menu-trigger {
    position: relative;
    font-size: 1.15rem;
}

body.home header:not(.open) button#menu-trigger {
    text-shadow: 4px 4px 40px rgba(0, 0, 0, .4);
}

body.home header:not(.open) svg#masthead_logo {
    -webkit-filter: drop-shadow( 4px 4px 40px rgba(0, 0, 0, .4));
    filter: drop-shadow(43px 4px 40px rgba(0, 0, 0, .4))
}

.cover figcaption {
    font-size: .45em;
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    margin: .25em;
    color: #666;
}

.cover img {
    width: 100vw;
    height: 100vh;
    object-position: center top;
    object-fit: cover;
}

.cover.short img {
    height: calc(100vh - 3rem);
}

.cover.short {
    height: calc(100vh - 3rem);
}

nav#nav-main {
    position: absolute;
    display: none;
    width: 100%;
    height: 100vh;
    /* font-size:.8rem; */
    /* background-color:var(--bg-color); */
    padding: 0rem .5rem;
    max-height: 1.25rem;
    /* position:absolute; */
    /* margin-top:-.5rem; */
    border-radius: 0 0 2px 2px;
}

header.open nav#nav-main {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
}

.cover div[role*=heading] {
    pointer-events: none;
    margin: 0;
    padding: 2rem;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    font-style: normal;
    /* border:2px solid var(--font-color); */
    display: flex;
    justify-content: center;
    align-items: flex-end;
    z-index: 50;
}

#banner_logo {
    height: 5rem;
}

.cover h2 {
    font-size: var(--cover-head-size);
    color: #fff;
    text-align: center;
    line-height: var(--leading);
}

.num {
    font-size: 1.105em;
}

section.content,
section.wp-block-uagb-section {
    /* min-height: 50vh; */
    border-bottom: 1px solid var(--border-color);
    display: grid;
    grid-template-rows: 1fr;
}

section.first {
    border-bottom: 1px solid var(--border-color);
}

section.wp-block-uagb-section {
    min-height: 50vh;
}

.col-1 {
    grid-template-columns: 1fr;
}

.col-2 {
    grid-template-columns: 1fr 1fr;
}

.col-3 {
    grid-template-columns: 1fr 1fr 1fr;
}


/* header .footer{
  grid-column-start: span 3;
  font-size:.7rem;
  font-family:"Unica77Mono";
  padding-top:.5rem;
} */

section.content>div {
    border-right: 1px solid var(--border-color);
    padding: 1.5rem;
}

section.content>div:first-child {
    border-left: 1px solid var(--border-color);
}

section.content h3 {
    font-size: 2rem;
    text-decoration: underline;
    line-height: var(--leading-h);
    margin-bottom: 1rem;
}

.2-col {
    display: grid;
    gap: 1rem;
    grid-template-columns: 1fr 1fr;
}

.single-page figure {
    /* cursor:pointer; */
    cursor: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='83.222' height='83.222' viewBox='0 0 83.222 83.222'%3E%3Cdefs%3E%3Cfilter id='Path_116' x='0' y='0' width='83.222' height='83.222' filterUnits='userSpaceOnUse'%3E%3CfeOffset dy='3' input='SourceAlpha'/%3E%3CfeGaussianBlur stdDeviation='9' result='blur'/%3E%3CfeFlood flood-opacity='0.161'/%3E%3CfeComposite operator='in' in2='blur'/%3E%3CfeComposite in='SourceGraphic'/%3E%3C/filter%3E%3C/defs%3E%3Cg transform='matrix(1, 0, 0, 1, 0, 0)' filter='url(%23Path_116)'%3E%3Cpath id='Path_116-2' data-name='Path 116' d='M2241.146,1737h-12.369v-12.369h-2.483V1737h-12.37v2.482h12.37v12.37h2.482v-12.37h12.369Z' transform='translate(-2185.92 -1699.63)' fill='%23fff' stroke='%23fff' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A") 32 32, nesw-resize;
}

p.is-style-intro-paragraph {
    font-size: 1.3em;
}

.single-page figure:not(.hero) {
    max-width: 36rem;
    margin: 2rem auto;
}

.cp-inline-gallery {
    margin-top: 2em;
    margin-bottom: 2em;
}

.single-page section {
    /* border-bottom:2px solid var(--font-color); */
}

.single-page #map {
    /* display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr; */
}

.single-page #map .venueinfo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

section.event-info {
    padding: 0 0 6em 0;
    /* display: flex;
  flex-direction: column; */
}

section.event-info>*:not(.hero-image) {
    padding: var(--body-padding);
}

.venuename>div+div {
    margin-top: .5rem;
}

.views {
    /* border-left: 1px solid var(--border-color); */
    padding: 0 .5rem;
}

.views button {
    font-size: 1.5rem;
}

#filters.open {
    padding: 1.5rem;
}

.open #filter-trigger {
    padding-top: 0;
}

.open .views,
.open:not(.audio-player-wrapper) .buttons,
.open #filter-trigger .btn-text {
    align-self: flex-start;
}

.audio-player-wrapper.open .buttons {
    align-self: center;
}

section.content.audio-guides {
    border-bottom: 1px solid var(--border-color);
}

section.titlemenu {
    display: flex;
    justify-content: center;
}

section.content h3.no-underline {
    text-decoration: none;
}

[disabled] {
    opacity: .4;
    cursor: initial;
}

.hit .content {
    margin: 1rem;
}

.hit p {
    max-width: 20rem;
}

.img-container {
    flex: 1;
}

.infos {
    flex: 1;
    padding: 1rem;
}

.inline-counter {
    position: absolute;
    right: 4rem;
    bottom: .55rem;
}

input[type="search"],
#search-results,
.pagination {
    background: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    color: #333;
}

.pagination-top {
    /* position: fixed; */
    top: 3.9rem;
    padding: .25rem;
    background: white;
}

.inner {
    /* border: 2px solid blue; */
}

.pagination {
    z-index: 9;
    /* margin-bottom: 2rem; */
    /* border:1px solid red; */
}

#search-results {
    text-align: left;
    margin: 0 auto 2rem auto;
}

h3 {}

#search-results ol {
    background: white;
    position: relative;
    /* display:flex; */
    /* flex-wrap:wrap; */
    /* max-height: calc(100vh - 10rem); */
    /* border: 1px solid var(--border-color); */
    /* overflow-y: auto; */
}

.hit img {
    align-self: center;
    width: auto;
    height: auto;
    max-height: 100%;
    display: inline-block;
    object-fit: contain;
}

.hit {
    width: 100%;
    padding: 1rem;
    border: 1px solid var(--border-color);
    /* display: flex; */
    /* justify-content: space-between; */
}

.hit img {
    align-self: center;
    max-width: 10rem;
}

.search-overlay {
    z-index: 50;
    height: 100%;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    text-align: center;
    padding-right: 0 !important;
    background: white;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

input[type="search"],
input[type="search"]:focus {
    /* border-top: none;
    border-left: none;
    border-right: none; */
    border: none;
    /* //1px solid black; */
    height: 2.75rem;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.25rem;
    width: 100%;
    background-color: white;
    color: black;
}

.search-wrapper {
    /* position: fixed; */
    top: 0;
    left: 0;
    right: 0;
    padding: .5rem;
    background-color: white;
    z-index: 10;
}

#search-wrapper {
    min-height: 5rem;
}

.icon {
    position: absolute;
}

.icon.searchglass {
    height: 14px;
    width: 14px;
    background-position: center center;
    right: 1rem;
    position: absolute;
    top: .6rem;
    right: .8rem;
}

.facets {
    font-size: .7em;
    position: fixed;
    top: 3.8rem;
    z-index: 6;
    white-space: nowrap;
    background: white;
    display: none;
}

button.x {
    position: absolute;
    top: 0.8rem;
    right: 0.5rem;
    width: 24px;
    height: 24px;
    display: block;
    /* z-index: 1000; */
    /* padding:1rem; */
}

.img-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.hit {
    color: #333 !important;
}

div:not(#alert-banner) button.x,
input[type="search"]::-webkit-search-cancel-button {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='X' viewbox='0 0 24 24' fill='currentColor'%3E%3Cg%3E%3Cline x1='24' y2='24' fill='none' stroke='currentColor' stroke-miterlimit='10' stroke-width='2'/%3E%3Cline x1='24' y1='24' fill='none' stroke='currentColor' stroke-miterlimit='10' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E");
}

.hit:hover {
    cursor: pointer;
}

input[type="search"]::-webkit-search-cancel-button {
    /* position:absolute; */
    right: 1em;
    -webkit-appearance: none;
    /* height:24px;
    width:24px;
    background-position:center center; */
}

.hit>* {
    margin-right: 1rem;
}

.hit .type {
    order: 3;
    text-align: center;
}

[disabled] {
    opacity: .4;
}

@media only screen and (max-width: 1023px) {
    .event-info {
        display: flex;
        flex-direction: column;
    }
    .event-info>div:first-child {
        order: -2;
    }
    .event-info .vitals-xl {
        order: 0;
    }
    .event-info .hero-image {
        order: -1;
    }
}

@media only screen and (min-width: 1024px) {
    .icon.searchglass {
        height: 22px;
        width: 22px;
    }
    #search-results ol {
        display: flex;
        flex-wrap: wrap;
    }
    .hit {
        width: 50%;
        display: inline-block;
    }
    input[type="search"],
    #search-results,
    .pagination {}
}

@media (min-width: 1024px) {
     :root {
        --base-font-size: 22px;
        --underline-weight: 2px;
        --cover-head-size: 2rem;
        --grid-cols: repeat(3, minmax(0, 1fr));
        --grid-wrap: no-wrap;
        --grid-col-width: 33%;
        --grid-gap: 2rem;
        --flex: 1;
        --body-padding: .5rem;
        --footer-cols: repeat(2, minmax(0, 1fr));
    }
    .vitals-xl>* {
        /* flex: var(--flex);; */
        padding-right: var(--grid-gap);
        width: 25%;
    }
}